Dystrybucje Linux > Arch

Menadżer pakietów w trybie graficznym

<< < (17/18) > >>

Piejanto:
FAŁSZYWY ALARM.
WYCOFUJĘ PONIŻSZE. PO RESECIE OCTOPI ZGŁOSIŁO SIĘ NA ZIELONO.


Mam Archa XFCE na laptopie Asus

Po wierzgnięciu Pamaca mam zainstalowane Octopi. Do dziś było OK, ale właśnie dziś po aktualizacji (bardzo niewielkiej)  robionej Pacmanem i Pak-iem, Octopi pokazuje mi, że jest aktualizacja.
Bardzo niewielka bo 6 pakietów ma 00,0 B (??), ale jest i świeci mi się na czerwono.
Dlatego robiłem aktualizację mirrorów Reflectorem, ale Reflector pokazywał mi ostrzeżenia, że pobieranie w dwóch przypadkach się nie powiodło, bo został przekroczony czas oczekiwania.
No, to  zaktualizowałem mirrory poleceniem [pak -m --disable-download-timeout] i mi powiedział, że zaktualizowano.
Następnie poleciłem[pacman -Sy] i następnie [pacman -Su]. Aktualizacja przebiegła pomyślnie ale Octopi świeci mi na czerwono. Pomyślałem, że może w tzw. międzyczasie, coś się pojawiło, więc zrobiłem następną aktualizację [pak -Syu --disable-download-timeout].
Po aktualizacji Pak-iem mam informację, że nie ma nic do zrobienia, a Octopi twierdzi coś innego.

 Octopi świeci na czerwono i pokazuje 6 plików do aktualizacji. Wygląda to tak :

informacja Pak-a :

pak -Syu --disable-download-timeout         

:: Synchronizowanie baz danych z pakietami…
 core is up to date
 extra is up to date
 community is up to date
 chaotic-aur is up to date
:: Rozpoczynanie pełnej aktualizacji systemu…
 nie ma nic do zrobienia


informacja Octopi :

chaotic-mirrorlist-20210620-1
graphviz-2.47.3-1
libconfig-1.7.3-1
libhandy-1.2.3-1
libva-2.12.0-1
qt5-base-5.15.2+kde+r199-1


W zasadzie niby nic, ale niepokoi.
Czy powinienem przyklepywać aktualizację Octopi, czy ignorować?

FAŁSZYWY ALARM. PO RESECIE OCTOPI ZGŁOSIŁO SIĘ NA ZIELONO.



robson75:
Weź wykonaj polecenie

--- Kod: ---pak -m
--- Koniec kodu ---

--- Kod: ---pacman -Syu
--- Koniec kodu ---

pavbaranov:
Dziwny problem i wygląda na jakiś problem z octopi/octopi-notifier. Jeśli wystąpi ponownie, to masz proste rozwiązanie:

--- Kod: ---pak -Q nazwa_paczki
--- Koniec kodu ---
i sprawdź w jakich wersjach masz w systemie. Jeśli te, które podaje do aktualizacji octopi, to należałoby problem zgłosić. Inna sprawa, że mieszasz menedżery paczek.
PS: Dobra rada: uruchom sobie notyfikacje o nowych paczkach w pak i będzie po kłopocie.

robson75:
Jak pisze Paweł, najlepszym sposobem do powiadamiania o aktualizacjach jest pak, wystarczy zainstalować auracle-git i aktywować
Powiadomienia o aktualizacjach

--- Kod: ---systemctl --user enable --now pak-checkupdates.timer
--- Koniec kodu ---
Powiadomienia o nowej wersji paczki w AUR

--- Kod: ---systemctl --user enable --now pak-auracle.timer
--- Koniec kodu ---
Chociaż osobiście mam tylko włączoną drugą pozycje, bo o aktualizacjach powiadamia mnie conky.

pavbaranov:
Gwoli ścisłości - auracle-git nie jest niezbędne dla notyfikacji co najmniej z repo i z POLAUR. O ile pamiętam, wyłącznie dla AUR (jak na razie).

Nawigacja

[0] Indeks wiadomości

[#] Następna strona

[*] Poprzednia strona

Idź do wersji pełnej